.recentwrap {display: table;height: 80px !important;padding-top: 3px !important;margin-left: 0 !important;}
.recentinner {display:table-cell; vertical-align:middle;}
	.recentinner:hover, .recentwrap:hover {box-shadow:none !important;-webkit-box-shadow: none !important;-moz-box-shadow:none !important;}

.postdivide {display:block; height:1px; border-top:1px solid #e7e7e7; margin:10px 0 -0px 9px; }
.postdivide:hover {background:none !important; box-shadow:none !important;}

.latestnews {
	clear: both;
	text-shadow:0 1px 0 #fff;
	margin-bottom: 0;
	display: block;
	font-family: 'Rel', 'Century Gothic', Arial;
}

.latestnews > div {padding: 7px 10px 9px 7px; height: inherit;background:none; margin-left:-1px;  }
.latestnews > div:hover {background:#fff; transition: 0.5s; -webkit-transition: 0.5s; /* Safari */  box-shadow:0 1px 3px rgba(0,0,0,0.1); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.1); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);}

.latestnews a {text-decoration:none !important;}

.firstlatestnews {margin-bottom:0 !important; padding:12px 10px 21px 10px !important; height: 75px !important; margin-top:10px;}
.firstlatestnews .avatar {background:url(../img/bg-header.png) left top repeat-x; 
		padding:6px !important; float: left !; display:block !important; width:72px !important; height:72px !important; margin-right:12px !important;
		box-shadow:0 2px 3px rgba(0,0,0,0.5); }
	.firstlatestnews .avatar img {}


.latestnews .avatar {float:left; margin-right:10px; width:32px; height:32px;  padding-top: inherit;} /* or display:none ... */
	
.latestnews h2, .latestnews h3 {font-family: 'Open Sans', 'Century Gothic', Arial; margin-bottom: 0;}
	.latestnews h2 a {color: #034; 	display:block; width: 240px;overflow:hidden;text-overflow:ellipsis; white-space: nowrap; }
	.latestnews h2 a:hover {color:#092; }
	
	.latestnews h3 a {color: rgb(28,120,120); font-weight:bold; word-spacing:-2px;}
	.latestnews h3 a:hover {color: rgb(28,160,10); font-weight:bold; text-decoration:underline !important;}

.firstlatestnews h2 a {white-space:normal !important; width:auto !important;}
	
.firstlatestnews h2 {font: 16px 'Oswald' !important;  line-height:19px !important; letter-spacing:0; 
			padding-top:0; display: block !important;overflow: hidden;max-height: 59px; margin-top:0 !important;  }
.firstlatestnews h3 {font:10px 'Open Sans', Arial !important; color:#666 !important; font-weight:normal !important;  margin-top:6px !important; }
	


.latestnews h2 {font:13px 'Open Sans'; color:#403e3e; line-height:20px; margin-top:-2px; display:table-cell; vertical-align:middle; }
.latestnews h3 {font:10px 'Open Sans', Arial; color:#666; font-weight:normal ; margin-top:-2px; }

.latestnews.affiliate {margin-top:10px;height:50px;}
.latestnews.affiliate img {height:50px; width:50px; float:left; margin-right:10px;}
.latestnews.affiliate h2 a {font:normal 16px Oswald, Arial; display:block; width:200px !important; float:left; margin-top:-2px;}
.latestnews.affiliate h3  { margin-top:2px; }
	.latestnews.affiliate h3 p {line-height:12px;}

a.more {font: bold 11px 'Raleway', Arial; text-transform: uppercase; color: #000;border-left:0px solid #fff; padding-left:0px; display:block; margin-left:9px; transition:0.2s; -webkit-transition:0.2s; }
a.more:hover {color:#091; border-left:14px solid #297; padding-left:5px;}


@media screen and (max-width:639px) {
	.latestnews h2 a {width:210px;}
	.latestnews h3  {font-size:9px;}
	.firstlatestnews h2 {font-size:15px !important;}
	.firstlatestnews h3 {font-size:9px !important;}
}